Bug 208271 - [PATCH] editors/texstudio: update from 2.10.4 to 2.10.8
Summary: [PATCH] editors/texstudio: update from 2.10.4 to 2.10.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-24 23:04 UTC by Sergey Brunov
Modified: 2016-04-14 15:06 UTC (History)
1 user (show)

See Also:
amdmi3: maintainer-feedback+


Attachments
The patch. (2.32 KB, patch)
2016-03-24 23:04 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2016-03-24 23:04:00 UTC
Created attachment 168586 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 Dmitry Marakasov freebsd_committer 2016-03-30 23:28:30 UTC
Builds fine. Awaiting maintainer's feedback.
Comment 2 Dmitry Marakasov freebsd_committer 2016-04-14 14:48:15 UTC
Maintainer timeout.
Comment 3 commit-hook freebsd_committer 2016-04-14 15:06:58 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Apr 14 15:06:10 UTC 2016
New revision: 413266
URL: https://svnweb.freebsd.org/changeset/ports/413266

Log:
  - Update to 2.10.8

  PR:		208271
  Submitted by:	sergey.v.brunov@gmail.com
  Approved by:	maintainer timeout (abiliojr@gmail.com, 2 weeks)

Changes:
  head/editors/texstudio/Makefile
  head/editors/texstudio/distinfo
  head/editors/texstudio/pkg-plist